
/* main background color, header background, and default text color */
body#page_bg {
	color: #4d4d4d;
}


/* default font */
html, body, form, fieldset {
	font-family: Trebuchet, "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 93%;
	line-height: 145%;
}


/* Headings Typography */



h2 {
	font-size: 123%;
}

h1, h3, td.contentheading {
	color: #9A2E0F;
	font: normal normal 21px/29px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}

#leftcol h3 {
	color: #9A2E0F;
	font: normal normal 18px/21px Arial, Helvetica, sans-serif;
	height:1%;
	text-transform: uppercase;
}

#vmMainPage h3 {
	margin-bottom:0.8em;
	}


h4 {
	font-size: 106%;
}


/* Left and Right Column Typography */

#leftcol h1, #rightcol h1 {
	font-size: 18px;
	line-height: 125%;
}

#leftcol h2, #rightcol h2 {
	font-size: 16px;
	line-height: 125%;
}
#leftcol h4 {
	font-size: 14px;
	line-height: 125%;
}

#rightcol h4, #rightcol h4.flash-title {
	line-height: 125%;
	font-family: arial, helvetica, sans-serif;
	text-transform: uppercase;
	color:#9A2E0F;
	padding-bottom: 10px;
}

#rightcol .inside {
	font-size: 12px;
	line-height: 135%;
}

#leftcol .inside {
	font-size:110%;
	line-height:140%;
}

#leftcol a.contentpagetitle,
#rightcol a.contentpagetitle,
#rightcol td.contentheading,
#leftcol td.contentheading {
	font-size: 22px;
	line-height: 22px;
}

#rightcol h4.testimonials {
	text-transform: none;
	font-size:120%;
	font-family: Trebuchet, "Trebuchet MS", Georgia, sans-serif;
}

/* Bottom stroke */

table, table td {
	border-spacing: 0;
	border-collapse:collapse;
	padding:0;
	}
	
table.contentpaneopen strong {
	font-weight:bold;
}

/* @group Module Headings */

/* Style 1 - S1/Default */

div.moduletable h3, div.moduletableS1 h3 {
	text-transform: uppercase;
	font-size: 110%;
	color: #8464a9;
	line-height: 145%;
	word-spacing: .15em;
	padding-bottom:5px;
	text-align: center;
}

/* Style 2 - S2 */

div.moduletableS2 h3 {
	text-transform: uppercase;
	font-size: 13px;
	background: #d5d0bb url(../images/moduleheading2.png) repeat-x left bottom;
	color: #585140;
	line-height: 165%;
	word-spacing: .25em;
}
/* Style 3 - S3 */

div.moduletableS3 h3 {
	text-transform: uppercase;
	font-size: 13px;
	background: #886f45 url(../images/moduleheading3.png) repeat-x left bottom;
	color: #fefdea;
	line-height: 165%;
	word-spacing: .25em;
}
/* Style 4 - S4 */

div.moduletableS4 h3 {
	text-transform: uppercase;
	font-size: 13px;
	background: #afbd72 url(../images/moduleheading4.png) repeat-x left bottom;
	color: #fff;
	line-height: 165%;
	word-spacing: .25em;
}

/* Style 5 - S5 */

div.moduletableS5 h3 {
	text-transform: uppercase;
	font-size: 13px;
	background: #3d3d3d url(../images/moduleheading5.png) repeat-x left bottom;
	color: #fefdea;
	line-height: 165%;
	word-spacing: .25em;
}

/* Style 6 -bdr */


div.moduletable-bdr {
	background: #f4f4f4;
	border: 1px solid #ccc;
}

/* Style 7 -nopad */

div.moduletable-nopad h3 {
	text-transform: uppercase;
	font-size: 13px;
	color: #333;
	line-height: 165%;
	background: none;
}

div#bottom {
	background-color:#fff;
	margin-left:15px;
	width:774px;
}

/*Footer*/

#footer {
	border-top:1px dotted #666;
	width:958px;
	margin:0 auto;
	clear:both;
	position: relative;
	height:100%;
	padding-bottom:1px;
}


#footer .moduletable h3 {
	font-family: Georgia, Garamond, "Times New Roman";
}
/* @end */

/*Author Text*/
span.small,.createdate {
	font: normal small-caps 11px/12px Tahoma, Lucida Grande, Lucida, Verdana, sans-serif;
	color: #666;
	text-transform: uppercase;
}
/*Last Updated Text*/
.modifydate {
	font: normal small-caps 11px/12px Tahoma, Lucida Grande, Lucida, Verdana, sans-serif;
	color: #666;
	text-transform: uppercase;
}

/* Content Headings */

a.contentpagetitle {
	text-decoration: none;
	color: #655334;
}

a.contentpagetitle:hover {
	color: #000;
	text-decoration: none;
}



.componentheading {
	color: #cc1217;
	font: normal normal 26px/29px Arial, Helvetica, sans-serif;
	text-transform: uppercase;	
}
/*Read more...*/
a.readon {
	font: bold 12px/20px Arial, Helvetica, Geneva, sans-serif;
	text-decoration: none;
	color: #777462;
}

a.readon:hover {
	color: #333;
	text-decoration:none;
}

/*Buttons*/

input.button, a.button {
	border: none;
	background-color: #880000;
	/* background: #ab5b8c url(../images/cart_button_bg.gif) repeat-x left; */
	/* font: bold 12px Arial, Helvetica, Geneva, sans-serif; */
	cursor:pointer;
	color:#fff
}

input.button:hover, a.button:hover {
	color:#fff;
	background-color: #cc1217;
	/* background: #ab5f8c url(../images/cart_button_bg_over.gif) top left repeat-x; */
	}
/* Category Tables */

td.sectiontableheader {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	color: #666;
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
	background: #f2f2f2;
	font-weight: bold;
}

td tr.sectiontableentry1 td,
td.sectiontableentry1 {
	background: #f2f2f2;
	border-bottom: 2px solid #fff;
}

td tr.sectiontableentry2 td,
td.sectiontableentry2 {
	background: #e5e5e5;
	border-bottom: 2px solid #fff;
}

.sectiontableentry1 a,
.sectiontableentry2 a {
	/* text-decoration: none; */
}

.floatright {
	float:right;
}
